
.form {
	width: 100%;
	padding: 0;	
	margin: 0 auto;
	color: #000;
	font-size: 16px;
	text-decoration: none;

	background-color: #E6E6E6;

	display: block;
	box-sizing: border-box;
}
.input-name {
	width: 450px;
	font-size: 14px;
	padding: 0;
	margin: 0;
	outline: none;
	border: 1px solid #000;	
}
.input-name:focus {
	outline: none;
	border: 1px solid #0016A6;
}
.input-text {
	width: 450px;
	margin-bottom: 6px;
	font-size: 14px;
	outline: none;
	border: 1px solid #000;
}
.input-text:focus {
	outline: none;
	border: 1px solid #0016A6;
}
.input-radio {
	vertical-align: 50%;
}

.form-header {
	width: 100%;
	padding: 3px 10px;
	margin: 0 0 10px 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background-color: #0016A6;	

	display: block;
	box-sizing: border-box;	

}
.form-header-link, .form-header-link:visited, .form-header-link:hover 
{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}


.form-text {
	padding: 0 10px;
	margin: 0 0 10px 0;
}
.form-text-error {	
	color: #f00;
	padding: 0 10px;
	margin: 0 0 10px 0;
	display: block;
	box-sizing: border-box;
}
.form-comm {
	font-size: 12px;
	margin: 0;
	display: block;
	box-sizing: border-box;
}
.form-text-label {
	padding: 0 10px;
	margin: 0 0 10px 0;
	font-size: 14px;
	display: block;
	box-sizing: border-box;
	/* color: #0C4B92; */
	color: #000;
}
.form-text-label-black {
	padding: 0 10px;
	margin: 0 0 10px 0;
	font-size: 14px;
	display: block;
	box-sizing: border-box;
	color: #000;
}

.form-text-link {	
	color: #09488f;
	font-size: 18px;
	padding: 0;
	margin: 15px 0;
	display: block;
	box-sizing: border-box;
}
.form-text-link-span {	
	color: #09488f;
	font-size: 16px;
}

/* --- VACANCY --- */


.base-text {
	padding: 0 10px;
	margin: 0 0 16px 0;
	font-size: 16px;
	font-weight: 400;
	color: #000;
}

.vacancy-block {
	width: 100%;
	margin: 0 0 16px 0;
	padding: 0;


	display: block;
	box-sizing: border-box;
}
.vacancy-title {
	width: 100%;
	margin: 0 0 8px 0;
	padding: 3px 10px;
	/* color: #09488f; */
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	
	text-transform: uppercase;
	box-sizing: border-box;
}

.vacancy-desc {
	width: 100%;
	padding: 0 10px;
	margin-bottom: 8px;

	display: block;		
	box-sizing: border-box;
}
.vacancy-desc-title {
	width: 19%;
	font-size: 14px;
	font-weight: bold;
	color: #189c5b;

	display: inline-block;
	box-sizing: border-box;
	float: left;
}
.vacancy-desc-text {
	width: 80%;
	font-size: 14px;
	font-weight: 400;
	color: #000;

	display: inline-block;
	box-sizing: border-box;
	float: right;
}
